package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.entity;

import com.ibm.xml.dsig.KeyInfo;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.entity.IFEntity;

/**
 * 
 */
public interface IFEntityManager {

   public IFEntity locateEntity(KeyInfo keyInfo);
   public IFEntity locateEntityByAlias(String alias);
   public IFEntity locateEntityById(int id);

}
